For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
HomeDocsAPI ReferenceMCP ServerChat SDKsRelease Notes
HomeDocsAPI ReferenceMCP ServerChat SDKsRelease Notes
  • Introduction
    • Overview
    • Authentication
    • Versioning
    • Limits
    • Pagination
    • Errors
    • Migrate to V2
    • Changelog
  • Knowledge
    • Overview
    • Sources
    • Articles
    • Tags
  • End Users
    • Overview
    • Getting started
    • Developer guide
  • Integrations
    • Overview
    • Getting started
  • Conversations
    • Overview
    • Getting started
  • Webhooks
    • Overview
      • GETList webhooks
      • POSTCreate a webhook
      • GETGet a webhook
      • DELDelete a webhook
      • PATCHUpdate a webhook
      • GETGet webhook signing secret
      • POSTRotate webhook signing secret
      • GETList webhook event types
  • Data Compliance
    • Overview
  • Data Export
    • Overview
    • Getting started
    • Conversations
    • Messages
Login
LogoLogo
WebhooksWebhook Management

List webhook event types

GET
https://example.ada.support/api/v2/webhooks/event-types/
GET
/api/v2/webhooks/event-types/
1import requests
2
3url = "https://example.ada.support/api/v2/webhooks/event-types/"
4
5headers = {"Authorization": "Bearer <token>"}
6
7response = requests.get(url, headers=headers)
8
9print(response.json())
1{
2 "data": [
3 {
4 "name": "v1.conversation.created",
5 "description": "Sent when a new conversation is started"
6 }
7 ]
8}
List all available event types that webhooks can subscribe to
Was this page helpful?
Previous

Data Compliance API

Overview
Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

List of event types
datalist of objects

Errors

401
Unauthorized Error